سیاره وردپرس فارسی

نسخه ۳٫۰٫۲ پلاگ-این وردپرس فارسی سازگار با وردپرس ۲٫۰٫۳‏

۱۶ تیر ۱۳۸۵

دوستانی که سعی در ارتقاء وردپرس به جدیدترین نسخه آن (۲٫۰٫۳) داشته اند، متوجه شده اند که پلاگ-این وردپرس فارسی (تاریخ شمسی سابق!) نسخه ۳٫۰٫۱ با این نسخه وردپرس سازگار نمی باشد و پیغام خطای زیر را تولید می کند: Fatal error: Call to undefined function: wp_get_current_user() و به طور کلی وردپرس را از کار […]

نام‌نویسی

بایگانی